@charset "euc-kr";
@font-face{
	font-family:'NanumGothic';
    src: url('/ncommon/fonts/NanumGothic.eot');
    src: url('/ncommon/fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('/ncommon/fonts/NanumGothic.woff') format('woff'),
         url('/ncommon/fonts/NanumGothic.ttf') format('truetype');
    font-weight: normal;;

    font-style: normal}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{font-family:'³ª´®°íµñ','NanumGothic','ng' !important;line-height:1;font-size:14px}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ul, li, dl, dt, dd, ol{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;color:inherit}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
input,select, button{margin:0;padding:0;vertical-align:middle;-webkit-appearance:none}
